## retweet 0.6

=== debian/changelog ===
retweet (0.6-1) unstable; urgency=low

  * New upstream release 

 -- Carl Chenet <chaica@debian.org>  Thu, 19 Nov 2015 16:27:11 +0100

retweet (0.5-1) unstable; urgency=low

  * New upstream release 

 -- Carl Chenet <chaica@debian.org>  Fri, 13 Nov 2015 16:41:31 +0100

retweet (0.4-3) unstable; urgency=low

  * debian/control
    - add missing Build-Dependencies python3-setuptools. (Closes: #804105)

 -- Carl Chenet <chaica@debian.org>  Thu, 05 Nov 2015 12:08:17 +0100

retweet (0.4-2) unstable; urgency=low

  * debian/control
    - add python3-sqlalchemy dependency 

 -- Carl Chenet <chaica@debian.org>  Sat, 31 Oct 2015 17:14:02 +0100

retweet (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #799465)

 -- Carl Chenet <chaica@debian.org>  Tue, 15 Sep 2015 00:36:50 +0100
