=== debian/control ===
Source: retweet
Priority: optional
Section: python
Maintainer: Carl Chenet <chaica@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
X-Python3-Version: >= 3.4
Standards-Version: 3.9.6.1
Homepage: https://github.com/chaica/retweet
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/retweet/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/retweet/trunk/

Package: retweet
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-tweepy, python3-sqlalchemy
Description: Simple twitter bot to retweet
 Retweet automatically retweets tweets from a Twitter account to
 another one. It also supports a range of criterias a tweet must
 meet in order to  perform the action of retweeting it.
