## retweet 0.10

=== debian/changelog ===
retweet (0.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:10:51 +0100

retweet (0.10-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - add python3-sqlalchemy and python3-tweepy to Build-Depends for tests
  * export LC_ALL=C.UTF-8 in debian/rules as tests fail with C
  * Standards-Version bumped to 3.9.8 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 12 Jan 2017 22:08:30 +0100
